/*Button Style*/
.button {
    float:left;
    height:auto;
    font:76%/150% "Lucida Grande", Geneva, 
    Verdana, Arial, Helvetica, sans-serif;
    width:10em;
    text-align:center;
    white-space:nowrap;
}

/*Button Arrow Styles*/
.arrows {
    font-size:90%;
    margin:0.2em;
}

/*Button link styles*/
.button a:link, .button a:visited {
    color: #eee;
    background-color:#1e5184;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}

.button a:hover {
    background-color:#003366;
    color:#999;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

div.lyricsbody {
	width: 553px;
}

div.lyricsbackground {
	background-image: url('../woc-images/autoharp.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-origin: content-box;
}

div.lyrics {
	background-color:#ffffff;
 	border:1px solid black;
 	/* for IE */
 	filter:alpha(opacity=60);
 	/* CSS3 standard */
 	opacity:0.6;
}

pre.lyrics {
	margin: 0px;
	margin-left: 8px;
	font-family: Courier, MS Courier New, Prestige, Everson Mono, monospace;
	font-size: 14px;
}